Commit 72ae8f43 authored by jaywink's avatar jaywink

Merge branch 'support-python3-interpreter' into 'master'

Add support for Python 3 interpreter

See merge request !4
parents e989d727 ae67f28a
......@@ -91,6 +91,7 @@ socialhome_postgres_version: 10
socialhome_postgres_dependencies:
- "postgresql-{{ socialhome_postgres_version }}"
- python-psycopg2
- python3-psycopg2 # Support for Python 3 interpreter
# Locales:
socialhome_locales: en_US.UTF-8
\ No newline at end of file
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment